.contents{display:block;overflow:hidden;margin:0 auto;padding-top:20px;padding-bottom:60px;width:1200px;height:auto}
.ctnLs{float:left}
.ctnRs{float:right}
.ctnRs{display:block;overflow:hidden;width:980px;background:#fff !important;box-shadow:0 0 5px rgba(0,0,0,.1)}
.ctnLs{margin-right:10px;width:210px;background:#fff !important;box-shadow:0 0 5px rgba(0,0,0,.1);display:block;overflow:hidden}
.about_us{width:210px;height:48px;background:#18469b;color:#fff;text-align:center;font-size:24px;line-height:48px}
.nava{padding:0 10px;border:1px solid #E0E0E0;box-shadow:3px 4px 8px 0 hsla(0,0%,50.2%,.06)}
#nav li{margin:10px 0px}
.nav_item{text-align:center;font-size:16px;font-weight:bold;height:45px;line-height:45px;border-radius:6px;background:#f5f5f5;}
.nav_item a{letter-spacing:3px;text-align:center;font-size:16px;cursor:pointer;height:45px;line-height:45px;width:100%;display:block;overflow:hidden;color:#333}
.nav_item li{color:#333}
.nav_item a:hover{background:#0394f9;color:#fff;border-radius:6px}
.nav_item .first{background:#0394f9;color:#fff;border-radius: 6px;}
.ctnR_contain{padding:30px 15px;border:1px solid #E0E0E0}
.wugu_slogan img{height:180px}
.about_wugu{margin-bottom:20px;padding-top:34px}
.title_sty{position:relative;margin-bottom:20px;text-align:center}
.title_sty p{position:absolute;top:17px;width:870px;border-bottom:2px solid #F0F0F0}
.title_sty span{position:relative;z-index:9;padding:0 20px;background:#FFF;color:#444;font-size:24px}
.text_introduce p{margin-bottom:8px;color:#888;text-indent:2em;font-size:14px;line-height:26px}
.cont .bt{text-align:center;font-size:16px;font-weight:bolder;line-height:36px}
.cont p{line-height:30px;padding-left:8px;font-size:14px}
.cont .ewm{text-align:center}
.cont .ewm img{width:190px}
.contact_mian{margin:0 auto;display:flex;justify-content:space-between;padding:0px 0px}
.contact_mian .contact_left .contact_title{width:100%;position:relative;margin-top:25px}
.contact_mian .contact_left .contact_title .contact_title_a{font-size:56px;font-weight:bold;color:#212121;position:absolute;line-height:56px;opacity:0.08}
.contact_mian .contact_left .contact_title .contact_title_b{font-size:36px;font-weight:bold;color:#212121;position:absolute;line-height:36px;top:30px;z-index:1}
.contact_mian .contact_left span.a{margin-top:150px}
.contact_mian .contact_left span{display:block;width:426px;font-size:16px;font-weight:400;color:#666;line-height:24px;margin-top:20px}
.contact_mian .contact_left .contact_tel{display:flex;align-items:center;font-size:16px;font-weight:400;color:#333333;margin-top:10px; font-weight: bold;}
.contact_mian .contact_left .contact_tel img{margin-right:12px}
.contact_mian .contact_right{width:444px;height:472px}
/*.contact_mian .contact_right img{width:100%;height:100%}*/
.contact_tel > a{display:block;width:320px;margin:18px auto 10px;font-size:20px;line-height:38px;border-radius:19px;text-align:center;background:#18469b;color:#fff}
.zy-jy{margin:15px auto;padding:13px;border:1px dashed #333;border-radius:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;overflow:hidden;display:block}
.zy-jy div{float:left;width:50%}
.zy-jy img{display:inline-block;width:30px;vertical-align:middle}
.zy-jy span{font-size:22px;line-height:30px;vertical-align:middle;margin-left:10px}
.zy-jy p{width:88%;font-size:16px;line-height:28px}
.w1136-img{margin:20px 0px}
.culture_module3{margin:0 auto;padding:20px 0px 0px}
.culture_module3 h4{font-size:36px;font-weight:bold;color:#333333;line-height:36px;text-align:center}
.culture_module3 ul{width:100%;margin-top:10px}
.culture_module3 ul li{width:100%;height:200px;background:#fff;display:flex;align-items:center}
.culture_module3 ul li:nth-child(2n){background:#f9f9f9;padding:0 30px;box-sizing:border-box;justify-content:space-between}
.culture_module3 ul li:nth-child(2n){background:#f9f9f9;padding:0 30px;box-sizing:border-box;justify-content:space-between}
.culture_module3 ul li:nth-child(2n) .right_text{padding-left:0px}
.culture_module3 ul li img{width:150px;height:150px;border-radius:50%;display: none;}
.culture_module3 ul li .right_text{flex:1;display:flex;flex-direction:column;padding-left:50px;box-sizing:border-box}
.culture_module3 ul li .right_text p{font-size:28px;font-weight:bold;color:#333333;line-height:28px;display:flex;align-items:center}
.culture_module3 ul li .right_text p i{font-size:20px;font-weight:bold;color:#18469b;margin-left:20px}
.culture_module3 ul li .right_text .a{margin-top:15px}
.culture_module3 ul li .right_text span{font-size:14px;font-weight:400;color:#999999;line-height:24px}
.culture_module3 ul li .right_text .b{margin-top:10px}


.culture_module5{margin:0 auto;padding:10px 0;position:relative;overflow:hidden}
.culture_module5 h4{font-size:36px;font-weight:bold;color:#333333;line-height:36px;text-align:center}
.culture_module5 ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.culture_module5 ul li{width:49%;background:white;border:1px solid #dddddd;margin-top:90px}
.culture_module5 ul li .title{display:flex}
.culture_module5 ul li .title img{margin-top:-61px;margin-left:20px}
.culture_module5 ul li .title span{font-size:30px;font-weight:bold;color:#333333;line-height:30px;margin-top:21px;margin-left:17px}
.culture_module5 ul li .title i{font-size:14px;font-weight:400;color:white;width:58px;height:26px;background:#18469b;border-radius:4px;text-align:center;line-height:26px;margin-top:22px;margin-left:15px}
.culture_module5 ul li .culture5_span5{font-size:14px;font-weight:400;color:#666666;line-height:24px;padding-left:21px;padding-right:28px;box-sizing:border-box;display:block;margin-top:15px}

#cont1{padding-bottom: 20px}
.main_pro_bottom{width:100%;display:block;overflow:hidden; margin: 30px 0px 20px;}
.box-zizhibut{margin:auto;padding:0px;margin-bottom:10px;position:relative;overflow:hidden;background:#fff;box-shadow:10px rgba(0,0,0,.1);border-radius:5px}
.box-zizhibut::before{content:"";position:absolute;left:0px;right:0px;top:31px;height:3px;background:url(../images/icon-line.png) repeat}
.box-zizhibut li{width:25%;float:left;position:relative;text-align:center;z-index:1}
.box-zizhibut li::before{content:"";width:20px;height:20px;background:#f0f0f0;position:absolute;left:100%;top:23px;border-radius:50%;transform:translateX(-10px)}
.box-zizhibut li a{display:block;overflow:hidden}
.box-zizhibut li .iconfont{width:66px;height:66px;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;margin:0 auto;background:#ff6536;border-radius:50%;color:#fff;font-size:36px;line-height:1;transition:all 0.3s}
.box-zizhibut li span{display:block;position:relative;line-height:50px;width:120px;margin:20px auto 0 auto;margin:20px auto 0 auto;background:#18469b;border-radius:5px;font-size:18px;color:#fff;transition:all 0.3s}
.box-zizhibut li span::before{content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #18469b;position:absolute;bottom:100%;left:50%;transform:translateX(-50%);transition:all 0.3s}



.info-list-new li{float:left;margin:0 20px 30px 0;padding:10px;width:280px;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.1); display:block; overflow:hidden;}
.info-list-new li:nth-child(3n){ margin-right: 0px}
.info-list-new li a.catname{position:absolute;top:20px;right:20px;z-index:2;padding:0 10px;border-radius:3px;background:#3cc;color:#fff;line-height:26px; font-weight:bold}
.text-wid-auto,a.text-wid-auto{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-o-text-overflow:ellipsis;}
.tooltip{cursor:pointer;}
/*.pos-rel{position:relative!important;}*/
.info-list-new li a img{width:280px;transition: all 0.3s;}
.info-list-new li a img:hover {transform: scale(1.1);}
.info-list-new li a h1{font-size:18px; padding-left: 20px}
.text-wid,a.text-wid{display:block;overflow:hidden;color:#212121;text-overflow:ellipsis;white-space:nowrap;font-weight:400;line-height:24px;-o-text-overflow:ellipsis;}
.fxl,a.fxl{float:left!important;}
.fs-12,.fs-12 a,.fs-12>p,a.fs-12{font-size:14px !important; padding-left: 20px;}
.zgncpwfont{font-style:normal;font-size:1pc;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0;-moz-osx-font-smoothing:grayscale;}
.font-yellow,a.font-yellow{color:#ffaf02!important;}

.content_wrap{padding-top:20px;padding-bottom:20px;width:100%;background:#fff}
.content2{padding-top:10px;width:1200px}
.content2,.pad10{display:block;overflow:hidden;margin:0 auto}
.pad10{padding:0;padding:10px!important;width:1100px;background:#fff!important;box-shadow:0 0 5px rgba(0,0,0,.1)}
.tab-list{position:relative!important;padding:0 0 0 70px;min-height:20px;line-height:26px}
.tab-list>.tit{position:absolute!important;top:0;left:0}
.tab-list h1{margin:0;font-weight:400;font-size:1pc}
.text-wid-auto{float:left;display:inline-block;overflow:hidden;margin-right:20px;width:auto;color:#666;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:26px;-o-text-overflow:ellipsis}
.clear{clear:both;display:block;overflow:hidden;height:0}
.h10{height:10px!important;line-height:10px!important}
.h20{height:20px!important;line-height:20px!important}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.pos-text{display:block;padding:10px 0;border-bottom:0 solid #f4f4f4}
.pos-text a,.pos-text em,.pos-text span{display:inline-block;margin:0 5px 0 0;color:gray;font:1pc/30px "Microsoft Yahei"}
